/* base settings */
html, body { margin: 0; width: 100%; height: 100%; } 
body { min-width: 850px; background: #e3e3e3; font: 14px arial, "trebuchet ms", helvetica, sans-serif; color: #ffffff; } 
* :focus { outline: 0; }
form {margin: 0;padding: 0;}
img {border: none;}
ul {margin: 0;padding: 0;list-style: none;}
.clr:after {height: 0;clear: both;content: "";display: block;}
* html .clr {height: 1%;}

/* paragraphs and links */
p { margin: 0; line-height: 24px; color: #ffffff; }
a {	color: #00adef; cursor: pointer; text-decoration: none; }
a:hover {text-decoration: underline; color: #00adef; }
a:active, a:focus {outline: none; color: #00adef; }

/* headings */
h1, h2, h3, h4, h5, h6 { margin: 0;font-weight: normal; display: block; font-family: 'arial black'; }
h1 { color: #00adef; padding: 0 0 16px 0; font-size: 42px; font-weight: bold; text-align: center; }
h2 { color: #00adef; font-size: 24px; padding: 0 0 12px 0; letterSpacing: -3px; }
h3 { color: #00adef; font-size: 22px; padding: 0 0 12px 0; }
h4 { color: #00adef; font-size: 16px; padding: 0 0 12px 0; }
h5 { color: #00adef; font-size: 14px; }

/* core content */
.primary-content { padding: 10px 25px 25px 25px; float: left; color: #ffffff; width: 800px; }
.primary-content p { padding: 0 0 11px 0; color: #ffffff line-height: 24px; }
.primary-content ol { line-height: 24px; margin: 0 0 0 25px; padding: 0 0 20px 0; }
.primary-content ul li { line-height: 26px; padding: 0 0 0 19px; background: url("../__images/m-1.gif?1") no-repeat 2px 10px; }
.primary-content ul { padding-bottom: 15px; }


.hidden { display:block; overflow:hidden; text-indent:-9999px; }

/* activation message */
#activation { background-color: #FF0000; width: 100%; padding: 10px 0; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 
text-align: center; z-index:1200; color: #000000;  }

span.red { color: #FF0000; font-weight: bold; }

/* === Zunker Welding === */



#header { width: 850px; height: 185px; display:block; margin: 0 auto; padding: 0; position: relative; background: url(../__images/header.png) no-repeat; }
#nav { position: absolute; top: 107px; left: 405px; }
#content { width: 850px; min-height: 500px; height: auto !important; height: 500px; background: #5f6062; margin: 0 auto; }


#footer { width: 850px; clear: both; text-align: center; margin: 0 auto; padding: 38px 0 8px 0; color: #666; font-size: 11px; font-weight: bold; background: url(../__images/footer.png) top no-repeat; }
#footer a { text-decoration: none; color: #666; }
#footer a:hover { text-decoration: none; color: #000; }



/* Sprite Navigation */
#inner-nav, #inner-nav a, #inner-nav .current { background: transparent url('../__images/menu.gif') no-repeat top left; overflow: hidden; height: 41px; float: left; padding-right: 0px; }
#inner-nav { position: relative; display: block; margin: 0 auto; width: 417px; height: 41px;}
#inner-nav a, #inner-nav .current { display: block; position: absolute; top: 0; left: 0; border: 0;}

#inner-nav-1 a, #inner-nav-1 .current { width: 108px; left: 0px; background-position: -0px 0px; }
#inner-nav-1 a:hover, #inner-nav-1 a:focus, #inner-nav-1 a.active { background-position: -0px -41px;}

#inner-nav-2 a, #inner-nav-2 .current { width: 155px; left: 108px; background-position: -108px 0px; }
#inner-nav-2 a:hover, #inner-nav-2 a:focus, #inner-nav-2 a.active { background-position: -108px -41px;}

#inner-nav-3 a, #inner-nav-3 .current { width: 156px; left: 263px; background-position: -263px 0px; }
#inner-nav-3 a:hover, #inner-nav-3 a:focus, #inner-nav-3 a.active { background-position: -263px -41px;}

.inner-nav-hide-1, .inner-nav-hide-2, .inner-nav-hide-3, { position: absolute; left: -2000px;} 

#inner-nav span { display: none; }





.enquiries { padding-top: 20px; }
.enquiries fieldset { border: 1px solid #000; margin-bottom: 15px; padding: 10px; }
.enquiries label { width: 160px; float: left; }
.enquiries p { clear: both; }
.enquiries em { color: #FF0000; font-weight: bold; }
.enquiries legend { font-weight: bold; padding: 0px 5px; font-size: 14px; }
.enquiries input[type="text"] { width: 300px; font: 15px Arial, Helvetica, sans-serif; padding: 4px; border: 1px solid #000; font-weight: bold; }
.enquiries textarea { width: 300px; font: 15px Arial, Helvetica, sans-serif; padding: 4px; border: 1px solid #000; font-weight: bold; }
